{% extends 'base.html.twig' %}

{% block body %}

    <div class="text-center">
        <h3>Test info</h3>
        <p>
            Admin user already created.<br>
            Username: admin<br>
            Password: admin<br>
        </p>
    </div>

    <div class="contact-wrap">
        {% block fos_user_content %}{% endblock fos_user_content %}
    </div>

{% endblock %}

